{
  "bwncr.config.silenceDragon": "Dragón del silencio",
  "text.autoconfig.bwncr.option.general.silenceTrader": "Comerciante del silencio",
  "text.autoconfig.bwncr.title": "Bad Wither No Cookie - Recargado",
  "bwncr.config.silenceLightning": "Silencio relámpago",
  "bwncr.config.silenceWither": "El silencio se marchita",
  "text.autoconfig.bwncr.option.general.silenceWither": "El silencio se marchita",
  "badwithernocookiereloaded.general.tooltip": "Sonidos y eventos básicos globales que puedes cancelar",
  "text.autoconfig.bwncr.option.general.silenceUs": "silenciarnos",
  "bwncr.configuration.general": "General",
  "bwncr.config.debugMode": "Modo de depuración",
  "text.autoconfig.bwncr.option.general.silenceLightning": "Silencio relámpago",
  "text.autoconfig.bwncr.option.general.silenceDragon": "Dragón del silencio",
  "badwithernocookiereloaded.localized settings.silenceus": "Ejemplo: entidad.sheep.step - use /listen para otros sonidos",
  "bwncr.config.silenceTrader": "Comerciante del silencio",
  "text.autoconfig.bwncr.option.general.debugMode": "Modo de depuración",
  "text.autoconfig.bwncr.option.general": "General",
  "badwithernocookiereloaded.xtra.tooltip": "Sonidos extra localizados que puedes cancelar",
  "bwncr.config.silenceUs": "silenciarnos"
}